body {
	background-color: #FFFFCC;
	line-height: 1.5em;
	color: #333333;
	font-size: 12px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}
h1, h2, h3, h4 {
	margin: 0px;
	padding: 0px;
}

a {
  color: #0066CC;
}
a:hover {
  color: #FFCC00;
}

.wrapper01 {
	background-color: #FFFFFF;
	width: 848px;
	border: 1px solid #CC9933;
	margin-right: auto;
	margin-left: auto;
}
.wrapper02 {
	background-color: #FFFFFF;
	width: 848px;
}
#header11 {
	height: 82px;
	width: 600px;
	float: left;
	padding-left: 33px;
}
#header12 {
	width: 90px;
	float: right;
	padding-right: 30px;
	font-size: 12px;
	line-height: 12px;
	color: #666666;
	text-align: right;
	padding-top: 26px;
}
#header01 {
	height: 82px;
	width: 350px;
	float: left;
	padding-left: 33px;
}
#header02 {
	width: 440px;
	float: right;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 5px;
}
.top01 {
	float: left;
	height: 199px;
	width: 398px;
	padding-left: 10px;
}

.top02 {	
	float: left;
	height: 199px;
	width: 428px;
}
.top_sub00 {
	clear: both;
	height: 42px;
	width: 827px;
	padding-left: 10px;
	padding-bottom: 8px;
}
.top_sub_a {
	clear: both;
	height: 42px;
	width: 827px;
	margin-left: 10px;
	padding-bottom: 8px;
	background-image: url(image/top_sub_a.jpg);
	background-repeat: no-repeat;
}
.top_sub_a .in {
	padding-top: 15px;
	margin-left: 15px;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
}
.top_sub_a .in a{
	background-image: url(image/sankaku_a.jpg);
	background-repeat: no-repeat;
	display: inline;
	padding-left: 23px;
	color: #003366;
	text-decoration: none;
	background-position: 0px -2px;
	padding-right: 7px;
}
.top_sub_a .in a:hover{
	text-decoration: underline;
	color: #003366;
	background-color: #FFCC00;
}
.top_sub_b {
	clear: both;
	height: 42px;
	width: 827px;
	margin-left: 10px;
	padding-bottom: 8px;
	background-image: url(image/top_sub_b.jpg);
	background-repeat: no-repeat;
}
.top_sub_b .in {
	padding-top: 15px;
	margin-left: 15px;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
}
.top_sub_b .in a{
	background-image: url(image/sankaku_b.jpg);
	background-repeat: no-repeat;
	display: inline;
	padding-left: 23px;
	color: #003366;
	text-decoration: none;
	background-position: 0px -2px;
	padding-right: 7px;
}
.top_sub_b .in a:hover{
	text-decoration: underline;
	color: #003366;
	background-color: #FFCC00;
}
.top_sub_c {
	clear: both;
	height: 42px;
	width: 827px;
	margin-left: 10px;
	padding-bottom: 8px;
	background-image: url(image/top_sub_c.jpg);
	background-repeat: no-repeat;
}
.top_sub_c .in {
	padding-top: 15px;
	margin-left: 15px;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
}
.top_sub_c .in a{
	background-image: url(image/sankaku_c.jpg);
	background-repeat: no-repeat;
	display: inline;
	padding-left: 23px;
	color: #003366;
	text-decoration: none;
	background-position: 0px -1px;
	padding-right: 7px;
}
.top_sub_c .in a:hover{
	text-decoration: underline;
	color: #003366;
	background-color: #FFCC00;
}
.top_sub_d {
	clear: both;
	height: 42px;
	width: 827px;
	margin-left: 10px;
	padding-bottom: 8px;
	background-image: url(image/top_sub_d.jpg);
	background-repeat: no-repeat;
}
.top_sub_d .in {
	padding-top: 15px;
	margin-left: 15px;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
}
.top_sub_d .in a{
	background-image: url(image/sankaku_d.jpg);
	background-repeat: no-repeat;
	display: inline;
	padding-left: 23px;
	color: #003366;
	text-decoration: none;
	background-position: 0px -1px;
	padding-right: 7px;
}
.top_sub_d .in a:hover{
	text-decoration: underline;
	color: #003366;
	background-color: #FFCC00;
}
.top_sub_e {
	clear: both;
	height: 42px;
	width: 827px;
	margin-left: 10px;
	padding-bottom: 8px;
	background-image: url(image/top_sub_e.jpg);
	background-repeat: no-repeat;
}
.top_sub_e .in {
	padding-top: 15px;
	margin-left: 15px;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
}
.top_sub_e .in a{
	background-image: url(image/sankaku_e.jpg);
	background-repeat: no-repeat;
	display: inline;
	padding-left: 23px;
	color: #003366;
	text-decoration: none;
	background-position: 0px -1px;
	padding-right: 7px;
}
.top_sub_e .in a:hover{
	text-decoration: underline;
	color: #003366;
	background-color: #FFCC00;
}
.top_sub_f {
	clear: both;
	height: 42px;
	width: 827px;
	margin-left: 10px;
	padding-bottom: 8px;
	background-image: url(image/top_sub_f.jpg);
	background-repeat: no-repeat;
}
.top_sub_f .in {
	padding-top: 15px;
	margin-left: 15px;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
}
.top_sub_f .in a{
	background-image: url(image/sankaku_f.jpg);
	background-repeat: no-repeat;
	display: inline;
	padding-left: 23px;
	color: #003366;
	text-decoration: none;
	background-position: 0px -1px;
	padding-right: 7px;
}
.top_sub_f .in a:hover{
	text-decoration: underline;
	color: #003366;
	background-color: #FFCC00;
}

.top_left {
	width: 606px;
	padding-left: 14px;
	float: left;
	padding-right: 20px;
}
.top_right {
	width: 186px;
	float: left;
	padding-top: 24px;
}
.top_pt01 {
	padding-bottom: 6px;
	padding-left: 6px;
}
.top_frm01 {
	padding-bottom: 2px;
	padding-left: 23px;
}

.pankuzu {
	font-size: 12px;
	line-height: 22px;
	color: #993300;
	text-decoration: none;
	padding-left: 0px;
	padding-bottom: 8px;
	padding-top: 2px;
}
.pankuzu a{
	color: #993300;
	text-decoration: none;
}
.pankuzu a:hover{
	color: #FFCC00;
	text-decoration: underline;
}
.newsbg {
	background-color: #FFFFFF;
	width: 100%;
}
.top_r01 {
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;
	background-color: #990033;
	width: 187px;
	margin-top: 12px;
	margin-bottom: 3px;
	text-indent: 7px;
}
.top_r01 a {
	color: #FFFFFF;
	text-decoration: none;
}
.top_r01 a:hover{
	color: #FFCC00;
}
.top_r02 {
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;
	background-color: #003399;
	width: 187px;
	text-indent: 7px;
}
.top_r02 a {
	color: #FFFFFF;
	text-decoration: none;
}
.top_r02 a:hover{
	color: #FFCC00;
}

.top_r021 {
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	background-color: #0066cc;
	width: 175px;
	padding-left: 12px;
	padding-top: 3px;
	padding-bottom: 7px;
	margin-bottom: 4px;
}

.top_r021 a {
	color: #FFFFFF;
	text-decoration: none;
}

.top_r021 a:hover {
	color: #FFCC00;
	text-decoration: none;
	background-color: #66CCCC;
}
.top_r03 {
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;
	background-color: #339966;
	width: 187px;
	margin-bottom: 0px;
	text-indent: 7px;
}
.top_r03 a {
	color: #FFFFFF;
	text-decoration: none;
}
.top_r03 a:hover{
	color: #FFCC00;
}
.top_r031 {
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	background-color: #33cc66;
	width: 170px;
	padding-left: 12px;
	padding-top: 3px;
	padding-bottom: 7px;
	margin-bottom: 4px;
	padding-right: 5px;
}

.top_r031 a {
	color: #FFFFFF;
	text-decoration: none;
}

.top_r031 a:hover {
	color: #FFCC00;
	text-decoration: none;
	background-color: #66CCCC;
}
.top_r04 {
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;
	background-color: #339966;
	width: 187px;
	margin-bottom: 3px;
	text-indent: 7px;
}
.top_r04 a {
	color: #FFFFFF;
	text-decoration: none;
}
.top_r04 a:hover{
	color: #FFCC00;
}
.top_r05 {
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;
	background-color: #CC9966;
	width: 187px;
	margin-bottom: 3px;
	text-indent: 7px;
}
.top_r05 a {
	color: #FFFFFF;
	text-decoration: none;
}
.top_r05 a:hover{
	color: #FFCC00;
}
.top_r06 {
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;
	background-color: #547299;
	width: 187px;
	margin-bottom: 3px;
	text-indent: 7px;
}
.top_r06 a {
	color: #FFFFFF;
	text-decoration: none;
}
.top_r06 a:hover{
	color: #FFCC00;
}
.bottom {
	height: 75px;
	clear: both;
	margin-top: 10px;
}
.bottom01 {
	float: left;
	height: 75px;
	width: 191px;
	padding-left: 20px;
}
.bottom02 {
	float: left;
	height: 75px;
	width: 192px;
	padding-left: 14px;
}
.bottom04 {
	float: left;
	height: 55px;
	width: 191px;
	padding-left: 14px;
}

.bottom06 {
	text-align: center;
	font-size: 12px;
	padding-top: 16px;
	padding-bottom: 16px;
	clear: both;
	line-height: 16px;
}
.bottom06 a{
	color: #333333;
	text-decoration: none;
}
.bottom06 a:hover{
	color: #FFCC00;
	text-decoration: underline;
}
.small {
	font-size: 10px;
	color: #333333;
	line-height: 16px;
}

.table01 { 
	border-collapse: collapse;  
	border: 1px #666666 solid; 
} 
.table01 td {
	border: 1px #666666 solid;
} 
